LibVulpes 1.16.5, 1.12.2 is a small library containing functions and classes common to zmaster587’s mods. Currently required to run the following mod: Advanced Rocketry.

LibVulpes

Requires:

Minecraft Forge

How to install:

    How To Download & Install Mods with Minecraft Forge
    How To Download & Install Fabric Mods

LibVulpes 1.16.5, 1.12.2 Download Links:

For Minecraft 1.7.10

Download from Server 1Download from Server 2

For Minecraft 1.10.2

Download from Server 1Download from Server 2

For Minecraft 1.11.2

Download from Server 1Download from Server 2

For Minecraft 1.12.2

Download from Server 1Download from Server 2

For Minecraft 1.16.5

Download from Server 1Download from Server 2

Click to rate this post!
[Total: 0 Average: 0]